body{
  margin:10px 50px;
  font:75%/150% Georgia,Verdana,Osaka,sans-serif;
  background:#eee;
  color:#666;
}

/* スクロールバーの設定 */ 
html,body{ 
scrollbar-base-color:#eeeeee;
scrollbar-track-color:#eeeeee;
scrollbar-face-color:#eeeeee;
scrollbar-arrow-color:#cec8c4;
scrollbar-3dlight-color:#eeeeee;
scrollbar-darkshadow-color:#eeeeee;
scrollbar-highlight-color:#eeeeee;
scrollbar-shadow-color:#eeeeee;
}

table{
  font:100%/150% Georgia,Verdana,Osaka,sans-serif;
}
#index{
  padding:0px;
  margin:20px 0px;
}
body{
  margin:15px 125px;
}
#disp{
  background : url(img/bg.gif) repeat-x 0% 0%;
  padding:26px 120px;
}
#head{
  background : url(img/icon.gif) no-repeat 0% 0%;
  padding:5px 0px 5px 95px;
  height:84px;
  font:90%/20px Georgia,Verdana,Osaka,sans-serif;
}
#menu{
  margin:0px;
  padding:0px;
}
/*　pict.html に使用　*/
#sMenu{
  padding:10px;
  margin:0px;
}
/*　sample.html に使用　*/
#TEXT{
  margin:30px 20px;
  line-height:175%;
}
.ps{
  color:#ccc;
}
#foot{
  border:1px dotted #ccc;
  margin-top:50px;
  padding:10px;
}
ul.nMenu{
  margin:20px 10px 20px 20px;
  padding:0px;
}
ol.nMenu{
  margin:20px 20px 20px 2.5em;
  padding:0px;
}
.nMenu li span{
  font-size:75%;
  color:#999;
}
.txt{
  margin:20px;
  margin-top:10px;
}
ul{
  list-style:circle;
}
/*リンクの表示関係*/

dl.link_l{
  margin-bottom:10px;
}
dl.link_l dd{
  margin:0px;
  padding-bottom:10px;
  background : url(img/dot_x.gif) repeat-x 0% 100%;
}
dl.link_m{
  margin-bottom:10px;
}
dl.link_m dt{
  float:left;
  width:95px;
}
dl.link_m dd{
  margin:0px;
  padding-bottom:10px;
  background : url(img/dot_x.gif) repeat-x 0% 100%;
}
h1{
  margin:0px;
  margin-bottom:5px;
  color:#000;
  font:bold 23px/23px georgia,verdana,osaka,sans-serif;
}
h2{
  font-size:100%;
  color:#666;
  border-bottom:1px dotted #666;
}
h3{
  background : url(img/arrow.gif) no-repeat 0% 50%;
  padding-left:13px;
  margin-bottom:0px;
  font:bold 100% verdana,osaka,sans-serif;
  color:#999;
}
h4{
  margin-bottom:5px;
  font:85% Verdana,Osaka;
  color:#666;
  text-decoration:underline;
}
form input,
form textarea,
form select{
  font:100% sans-serif,Osaka;
  background:transparent;
  color:#666;
  border:none;
  border-bottom:2px solid #ccc;
}
a{
  text-decoration:underline;
  color:#000;
}
a:visited{
  text-decoration:none;
  color:rgb(192,170,134);
}
a:hover{
  text-decoration:none;
  color:#000;
}
